<!-- One -->
<section class="wrapper style1 special">
	<div class="inner">
		<header class="major">
			<h2>Qu'est-ce que<br />
			plateformes en communs ?</h2>
			<p>Plateformes en communs crée un écosystème français de plateformes collaboratives équitables,
				productrice de communs et prenant en compte les enjeux sociaux et sociétaux de leurs activités.</p>

			<p>En créant des convergences entre économie sociale et solidaire, économie collaborative et
				communs, nous permettons à une nouvelle génération de plateformes collaborative d'émerger et
				de se développer en inventant de nouvelles intégrations de leurs communautés dans la gouvernance,
				le partage de la valeur et la production de communs.</p>

			<p>Nous permettons également à l'économie sociale et solidaire de se saisir pleinement des
				possibilités offertes par le numérique et les communs pour dépasser et accroître ses propres
				modèles de gouvernance et son modèle spécifique de développement</p>
			<p>Les transformations permises par le numérique et les Communs sont en cours, Plateformes en
				 Communs en regroupe les acteurs et facilite la création de Communs pour explorer par la
				 recherche-action de nouvelles pratiques innovantes.</p>
		</header>
		<!-- <ul class="actions">
			<li><a href="#" class="button button--full-height special">Acteur de <br />l'économie sociale et solidaire</a></li>
			<li><a href="#" class="button button--full-height special">Acteur de <br />l'économie collaborative</a></li>
			<li><a href="#" class="button button--full-height special">Porteur d'un  <br />projet de plateforme</a></li>
		</ul> -->
		<!-- <ul class="icons major">
			<li><span class="icon fa-diamond major style1"><span class="label">Lorem</span></span>
			</li>
			<li><span class="icon fa-heart-o major style2"><span class="label">Ipsum</span></span>
			</li>
			<li><span class="icon fa-code major style3"><span class="label">Dolor</span></span>
			</li>
		</ul> -->
	</div>
</section>
